{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/1.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/2.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/3.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/4.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/5.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/6.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/7.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/8.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/9.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/10.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/11.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/12.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/13.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/14.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/15.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/16.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/17.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/18.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/19.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/20.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/21.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/22.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/23.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/24.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/25.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/26.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/27.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/28.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/29.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/30.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/31.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/32.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/33.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/34.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/35.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/36.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/37.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/38.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/39.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/40.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/41.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/42.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/43.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/44.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/45.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/46.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/47.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/48.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/49.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/50.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/51.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/52.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/53.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/54.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/55.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/56.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/57.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/58.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/59.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/60.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/61.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/62.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/63.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/64.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/65.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/66.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/67.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/68.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/69.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/70.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/71.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/72.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/73.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/74.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/75.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/76.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/77.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/78.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/79.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/80.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/81.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/82.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/83.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/84.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/85.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/86.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/87.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/88.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/89.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/90.json",
          "weight": 1
        },
       {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/91.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/92.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/93.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/94.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/95.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/96.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/97.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/98.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/99.json",
          "weight": 1
        },
	    {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/100.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/101.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/102.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/103.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/104.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/105.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/106.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/107.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/108.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/109.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/110.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/111.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/112.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/113.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/114.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/115.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/116.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/117.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/118.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/119.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/120.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/121.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/122.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/123.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/124.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/125.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/126.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/127.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/128.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/129.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/130.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/131.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/132.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/133.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/134.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/135.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/136.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/137.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/138.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/139.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/140.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/141.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/142.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/143.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/144.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/145.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/146.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/147.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/148.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/149.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/150.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/151.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/152.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/153.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/154.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/155.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/156.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/157.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/158.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/159.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/160.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/161.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/162.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/163.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/164.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/165.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/166.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/167.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/168.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/169.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/170.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/171.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/172.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/173.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/174.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/175.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/176.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/177.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/178.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/179.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/180.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/181.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/182.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/183.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/184.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/185.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/186.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/187.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/188.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/189.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/190.json",
          "weight": 1
        },
       {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/191.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/192.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/193.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/194.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/195.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/196.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/197.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/198.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/199.json",
          "weight": 1
        },
	    {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/200.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/201.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/202.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/203.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/204.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/205.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/206.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/207.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/208.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/209.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/210.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/211.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/212.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/213.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/214.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/215.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/216.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/217.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/218.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/219.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/220.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/221.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/222.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/223.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/224.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/225.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/226.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/227.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/228.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/229.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/230.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/231.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/232.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/233.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/234.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/235.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/236.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/237.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/238.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/239.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/240.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/241.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/242.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/243.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/244.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/245.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/246.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/247.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/248.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/249.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/250.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/251.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/252.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/253.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/254.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/255.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/256.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/257.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/258.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/259.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/260.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/261.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/262.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/263.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/264.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/265.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/266.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/267.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/268.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/269.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/270.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/271.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/272.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/273.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/274.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/275.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/276.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/277.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/278.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/279.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/280.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/281.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/282.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/283.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/284.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/285.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/286.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/287.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/88.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/289.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/290.json",
          "weight": 1
        },
       {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/291.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/292.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/293.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/294.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/295.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/296.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/297.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/298.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/299.json",
          "weight": 1
        },
	    {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/300.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/301.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/302.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/303.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/304.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/305.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/306.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/307.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/308.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/309.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/310.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/311.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/312.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/313.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/314.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/315.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/316.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/317.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/318.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/319.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/320.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/321.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/322.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/323.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/324.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/325.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/326.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/327.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/328.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/329.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/330.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/331.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/332.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/333.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/334.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/335.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/336.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/337.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/338.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/339.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/340.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/341.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/342.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/343.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/344.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/345.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/346.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/347.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/348.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/349.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/350.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/351.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/352.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/353.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/354.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/355.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/356.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/357.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/358.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/359.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/360.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/361.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/362.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/363.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/364.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/365.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/366.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/367.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/368.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/369.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/370.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/371.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/372.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/373.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/374.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/375.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/376.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/377.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/378.json",
          "weight": 1
        },{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/379.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/380.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/381.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/382.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/383.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/384.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/385.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/386.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/387.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/388.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/389.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/390.json",
          "weight": 1
        },
       {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/391.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/392.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/393.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/394.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/395.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/396.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/397.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/398.json",
          "weight": 1
        },
		{
          "type": "loot_table",
          "name": "loot_tables/random/gifts/399.json",
          "weight": 1
        },
	    {
          "type": "loot_table",
          "name": "loot_tables/random/gifts/400.json",
          "weight": 1
        }
      ]
    }
  ]
}